org.apache.cassandra.tools

## Class StandaloneSplitter

- java.lang.Object
- - org.apache.cassandra.tools.StandaloneSplitter

    public class StandaloneSplitter
    extends java.lang.Object

### Field Summary

Fields
`static int` `DEFAULT_SSTABLE_SIZE`

### Constructor Summary

Constructors
Constructor and Description
`StandaloneSplitter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT_SSTABLE_SIZE

    public static final int DEFAULT_SSTABLE_SIZE

See Also:
  Constant Field Values

### Constructor Detail

#### StandaloneSplitter

    public StandaloneSplitter()

### Method Detail

#### main

    public static void main(java.lang.String[] args)